.undo-true{
    text-decoration: line-through;
}

.undo-status-true{
    text-decoration: line-through;
    color: #cccccc;
}

.undoCheck{
    font-size: 18px;
    font-weight: 600;
    color: #f0ad4e;
}

.loadingHolder{ 
    text-align: center;
    margin-top: 3em;
}

.txheader{
    text-align: center;
    font-size: 80px;
    font-weight: 500;
}

.txheader1{
    text-align: center;
    font-size: 32px;
    font-weight: 500;
}

.txGiveUs{
    text-align: center;
    font-size: 32px;
    font-weight: 500;
}

.privateCheck{
    font-size: 24px;
}

.feeNotice{
    font-size: 12px;
}

.lateheader{
    font-size: 120px;
    font-weight: 900;
    text-align: center;
}

#lateExpl{
    font-size: 40px;
}

#badN{
    font-size: 120px;
    text-align: center;
}

#traH{
    font-size: 60px;
    text-align: center;
}

#transactionIn{
    text-align: center;
    padding: 32px;
    font-size: 28px; 
    color: #ed9c28;
}

#transactionDataToSign{
    padding: 32px;
    font-size: 22px; 
    color: #ed9c28;
    border: 0px;
}

#backHomeHolder{
    text-align: center;
}

#backHomeBtn{
    font-size: 32px;
    font-weight: 800;
}

#finalBtn{
    font-size: 32px;
    font-weight: 800;
    margin-top: 1em;
}

#finalBtnholder{
    text-align: right;
}

#nextBtnHolder{
    text-align: right;
}

#nextBtn{
    font-size: 32px;
    font-weight: 800;
}

#clearBtn{
    font-size: 28px;
}

input.ng-invalid {
  border: 1px solid red;
}

input.ng-valid {
  border: 1px solid green;
}
